Subject: bug#36419: (no subject)

From: Jack Hill <[email-masked]>
Date: Fri, 28 Jun 2019 11:01:01 -0400 (EDT)

The previously attatched log was generated with -c 12. I am currently 
running a build with -c 1 to verify that the problem occurs there as well.

(I remember it happening with -c 1 in the past, but my memory could be 
faulty).